Community Forum

GameMaker Studio developers

Error in run window...
 
Notifications
Clear all

Error in run windows. [SOLVED]  

  

0

This is error message.

GMS ver 1.4.999

___________________________________________
############################################################################################
FATAL ERROR in
action number 1
of Create Event
for object cam_target:

global variable name '__PropertySetters__' index (100586) not set before reading it.
at gml_Script_TweenCreate (line 64) - if (ds_map_exists(global.__PropertySetters__, _propRaw)) // look for optimised script
############################################################################################
--------------------------------------------------------------------------------------------
stack frame is
gml_Script_TweenCreate (line 64)
called from - gml_Object_cam_target_CreateEvent_1 (line 53) - t_zoom = TweenCreate(id,EaseOutSine,0,0,0,40,"screenZoom",cam_w,cam_w);
called from - gml_Script_dks_level_load (line 49) - with(instance_create(value[| 0],value[| 1],ob))
called from - gml_Object_Darkspine_launcher_CreateEvent_1 (line 47) - dks_level_load("Launcher", "DarkSpine_launcher");

 

 

This topic was modified 3 weeks ago by James
2 Answers
0

Hi Carl, the first thing is to welcome you to the forum and thank you for purchasing the DarkSpine extension. From what I see in the error, you have not imported the TweenGMS extension. In the included files folder of your asset tree, you will see a file with the extension ".rar" called TweenGms.

But don´t do nothing! I will upload a new version in a minutes. 

Edit: New update without the need to import the TweenGMS extension.

This post was modified 4 months ago by James

https://youtu.be/pPKT8V1zZ2M

0

New update available at the yoyogames store! You don´t need anymore import the TweenGMS Extension!

This post was modified 4 months ago by James

https://youtu.be/pPKT8V1zZ2M

Share: